.mdui-public-header .institutional .banner{
  background-image: linear-gradient(
106deg, #6B0190 450px, rgba(255, 255, 255, 0) 450px),url(https://s3.eu-west-1.amazonaws.com/com.mendeley.external/weblet-data/static-content/institutions/laguna/banner.jpg)!important;
    width:100%;
    left:unset;
    background-position: left,top right;
    background-size:100%,calc(100% - 400px);
    }
@media only screen and (min-width: 1375px) {
 .mdui-public-header .institutional .banner{
   width: 100%;
   background-image: linear-gradient(
106deg, #6B0190 calc(50% - 200px), rgba(255, 255, 255, 0) calc(50% - 200px)),url(https://s3.eu-west-1.amazonaws.com/com.mendeley.external/weblet-data/static-content/institutions/laguna/banner.jpg)!important;
       background-size:100%,70%;
}
}
.mdui-public-header .institutional .logo-wrapper {
    border: none;
    height: 90px;
    width: auto;
    top:0px;
    padding-right:90px;
    background-color:transparent;
}
.mdui-public-header .institutional .logo, .mdui-public-header .institutional .second-logo {
    position: relative;
    height: 80px;
    width: auto;
    top: 30px;
}

.mdui-public-header .institutional .logo img, .mdui-public-header .institutional .second-logo {
      object-position: left;
}
